
<div class="main main-raised">
    <div class="profile-content">
        <div class="container">

            <div class="row">

                <div class="col-md-3 col-sm-12 text-center">
                    <img th:src="${req.image}" th:if="${req.image != null}">                            
                </div>

                <article class="col-md-5 col-sm-12">

                    <h4 class="title">
                        <span class="text-muted" th:text="#{home.payment.order.number}">Numero de pedido: <span th:text="${req.id} + '-' + ${req.orderNumber}">156</span></span>
                    </h4>

                    <h4 class="title">
                        <span th:text="${req.title}">STARTER</span>
                    </h4>

                    <p th:text="${req.description}"> Descripcion </p>

                    <dl class="dlist-align" th:each="extra : ${req.extras}">
                        <dt th:text="${extra.extraName}">Color</dt>
                        <dd th:text="${extra.extraValue}">Black and white</dd>
                    </dl>

                    <dl class="dlist-align">
                        <dt>Status</dt>
                        <dd th:text="${req.status}"></dd>
                    </dl>

                    <br/>    
                    <br/>    
                    <dl class="dlist-align">
                        <a th:href="${req.cancelUrl}" class="btn btn-danger" th:text="#{back.to.store}">
                            <i class="fa fa-arrow-left"></i> Volver a la tienda
                        </a>
                    </dl>
                </article>

                <aside class="col-sm-4 border-left">
                    <div class="action-wrap">

                        <var class="price h3 text-muted" th:text="|#{details.total.amount}:|">
                            Total a pagar: <span class="text-primary currency num" th:text="${req.getPaymentAmount()}">0</span>
                        </var>                                            
                        <p class="text-muted">
                            <span></span>
                        </p>
                        <br>

                        Informacion del resultado de pagos

                        //botones para volver a selecciona el metodo de pago

                    </div>
                </aside>
            </div>

        </div>
    </div>
</div>